.item {
  width: 600px;
  margin: 0 auto;
  display: flex;
  gap: 24px;
  text-align: left;
  margin-bottom: 24px;
}
.item__img {
  width: 200px;
  height: 200px;
}
.item__info {
  width: 360px;
  display: flex;
  justify-content: space-between;
}
.item__details {
  margin-right: 48px;
}
.item__details_name {
  margin-bottom: 12px;
}
.item__details_price {
  font-weight: 700;
  color: rgb(50, 150, 150);
}
.item__deleteIcon {
  transform: scale(1.2);
}
.item__deleteIcon:hover {
  transform: scale(1.8);
}/*# sourceMappingURL=Item.module.css.map */